
/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "0lk-hV-eIZ"; */
"0lk-hV-eIZ.title" = "Freischalten";

/* Class = "NSTextFieldCell"; placeholderString = "Activation code"; ObjectID = "2lV-f2-NEb"; */
"2lV-f2-NEb.placeholderString" = "Seriennummer";

/* Class = "NSWindow"; title = "Welcome to Sparkle!"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Willkommen bei Sparkle!";

/* Class = "NSButtonCell"; title = "New Document"; ObjectID = "Htp-rX-tn2"; */
"Htp-rX-tn2.title" = "Neues Dokument";

/* Class = "NSTextFieldCell"; title = "We are pleased to offer you this evaluation version of Sparkle.\n\nYour trial is not time limited, however your documents are limited:\n\n• up to 3 pages\n• up to 2 devices\n• \"Made with Sparkle\" button\n\nWe hope you enjoy Sparkle and consider purchasing it!"; ObjectID = "Lg1-fE-GH2"; */
"Lg1-fE-GH2.title" = "Wir freuen uns, Ihnen diese Testversion von Sparkle anbieten zu können.\n\nDiese Version zeitlich unbegrenzt nutzbar, enthält aber folgende Limitierungen:\n\n• bis zu 3 Seiten\n• bis zu 2 Geräte\n• \"Erstellt mit Sparkle\"-Hinweis\n\nWir hoffen, Ihnen gefällt Sparkle und würden uns über einen Kauf freuen!";

/* Class = "NSTextFieldCell"; title = "Sparkle Trial"; ObjectID = "QVJ-QZ-YGQ"; */
"QVJ-QZ-YGQ.title" = "Sparkle-Testversion";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "R0M-gR-f04"; */
"R0M-gR-f04.title" = "Jetzt kaufen";
